The Gnumeric Manual
Prev |  | Next

# SKEWP

## Name

SKEWP --

## Synopsis

    SKEWP(n1, n2, ...)

## Description

SKEWP returns the population skewness of a data set.

Strings and empty cells are simply ignored.

If less than two numbers are given, SKEWP returns #DIV/0! error.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

SKEWP(A1:A5) equals 0.655256198.

## See also

AVERAGE, VARP, SKEW, KURTP.

Prev | Home | Next
SKEW | Up | SLN